Subject: Re: linux-next: manual merge of the mm tree with Linus' tree

From: Andrew Morton <[email-masked]>
Date: Sun, 28 Jul 2024 16:31:49 -0700

On Mon, 29 Jul 2024 08:45:39 +1000 Stephen Rothwell <[email-masked]> wrote:

> > I fixed it up (I deleted the file) and can carry the fix as
> > necessary. This is now fixed as far as linux-next is concerned, but any
> > non trivial conflicts should be mentioned to your upstream maintainer
> > when your tree is submitted for merging.  You may also want to consider
> > cooperating with the maintainer of the conflicting tree to minimise any
> > particularly complex conflicts.
> 
> Actually, due to this and the conflict in
> tools/testing/radix-tree/Makefile, I decided to drop the
> mm tree for one more day while it gets sorted out.

Yup, thanks, Some unknown-about-by-us changes to the radix-tree test
code have just popped up in mainline.

I dropped the problematic series for now.  I'll be pushing it all out
in an hour or so.